.ctr { text-align: center; }
.ctrtable { margin-left: auto; margin-right: auto; }
.top { vertical-align: top; }
.bottom { vertical-align: bottom; }
.middle { vertical-align: middle; }
.right { text-align: right; }
.left { text-align: left; }
.flr { float: right; }
.fll { float: left; }
.page { width: 100%; border: 0; }
.menu { color: #000000; font-size: 10pt; font-family: arial, helvetica, sans-serif; font-weight: bold; text-decoration: none; vertical-align: top; }
.arial { font-family: arial, helvetica, sans-serif; }

.pc10 { width: 10%; }
.pc15 { width: 15%; }
.pc19 { width: 19%; }
.pc20 { width: 20%; }
.pc22 { width: 22%; }
.pc80 { width: 80%; }
.pc96 { width: 96%; }
.pc98 { width: 98%; }
.pc7 { width: 7%; }
.w118 { width: 118px; }
.w176 { width: 176px; }
.red { background-color: #ff0000; }
.padside { padding-left: 2px; padding-right: 2px; }
.pad9 { padding-left: 9px; }
.marg9 { margin-left: 9px; }
.sidebord { border-left: 2px; border-right: 2px; }

.bezel { border-style: outset; border-width: 6px; }

.norm9 { border-width: 0; margin: 0; padding: 9px; }
.inset { border-style: inset;  border-width: 1px; }
.outset { border-style: outset;  border-width: 1px; }

#linkbutt a, #linkbutt1 a, #linkbutt2 a { color: #000000; font-size: 8pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-image: url(gif/bbg.gif); background-repeat: repeat; display: block; width: 100%; }
#linkbutt a:hover, #linkbutt1 a:hover, #linkbutt2 a:hover { background-image: none; background-color: #66ff00; color: #000000; }
#linkbutt a:active, #linkbutt1 a:active, #linkbutt2 a:active { background-image: none; background-color: #dddd00; color: #000000; }

#findwnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; text-decoration: none; background-color: #ffff00; display: block; width: 36px; padding-top: 1px; padding-bottom: 1px; }
#findwnk a:hover { background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#findwnk a:active { background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }

#yelwnk a, #yel1wnk a, #yel2wnk a, #yel3wnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-color: #ffff00; display: block; width: 100%; padding-top: 1px; padding-bottom: 1px; }
#yelwnk a:hover, #yel1wnk a:hover,#yel2wnk a:hover, #yel3wnk a:hover { background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#yelwnk a:active, #yel1wnk a:active,#yel2wnk a:active, #yel3wnk a:active { background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }


#shopwnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-color: #ffcccc; display: block; width: 100%; padding-top: 1px; padding-bottom: 1px; }
#shopwnk a:hover { background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#shopwnk a:active { background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }

#iilwnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-color: #ccccff; display: block; width: 100%; padding-top: 1px; padding-bottom: 1px; }
#iilwnk a:hover { background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#iilwnk a:active { background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }

#electwnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-image: url(http://www.dave-cushman.net/radio/gif/bbg.gif); background-repeat: repeat; display: block; width: 100%; padding-top: 1px; padding-bottom: 1px; }
#electwnk a:hover { background-image: none; background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#electwnk a:active { background-image: none; background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }

#elecwnk a, #elec1wnk a, #elec2wnk a, #elec3wnk a, #elec4wnk a, #elec5wnk a, #elec6wnk a, #elec7wnk a, #elec8wnk a, #elec9wnk a, #elec10wnk a, #elec11wnk a, #elec12wnk a, #elec13wnk a, #elec14wnk a, #elec15wnk a, #elec16wnk a, #elec17wnk a, #elec18wnk a, #elec19wnk a, #elec20wnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-image: url(http://www.dave-cushman.net/radio/gif/bbg.gif); background-repeat: repeat; display: block; width: 100%; padding-top: 1px; padding-bottom: 1px; }
#elecwnk a:hover, #elec1wnk a:hover, #elec2wnk a:hover, #elec3wnk a:hover, #elec4wnk a:hover, #elec5wnk a:hover, #elec6wnk a:hover, #elec7wnk a:hover, #elec8wnk a:hover, #elec9wnk a:hover, #elec10wnk a:hover, #elec11wnk a:hover, #elec12wnk a:hover, #elec13wnk a:hover, #elec14wnk a:hover, #elec15wnk a:hover, #elec16wnk a:hover, #elec17wnk a:hover, #elec18wnk a:hover, #elec19wnk a:hover, #elec20wnk a:hover { background-image: none; background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#elecwnk a:active, #elec1wnk a:active, #elec2wnk a:active, #elec3wnk a:active, #elec4wnk a:active, #elec5wnk a:active, #elec6wnk a:active, #elec7wnk a:active, #elec8wnk a:active, #elec9wnk a:active, #elec10wnk a:active, #elec11wnk a:active, #elec12wnk a:active, #elec13wnk a:active, #elec14wnk a:active, #elec15wnk a:active, #elec16wnk a:active, #elec17wnk a:active, #elec18wnk a:active, #elec19wnk a:active, #elec20wnk a:active { background-image: none; background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }

#hamwnk a, #ham1wnk a, #ham2wnk a, #ham3wnk a, #ham4wnk a, #ham5wnk a, #ham6wnk a, #ham7wnk a, #ham8wnk a, #ham9wnk a,#ham10wnk a, #ham11wnk a, #ham12wnk a, #ham13wnk a, #ham14wnk a, #ham15wnk a, #ham16wnk a, #ham17wnk a, #ham18wnk a, #ham19wnk a, #ham20wnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-image: url(gif/bbg.gif); background-repeat: repeat; display: block; width: 100%; padding-top: 1px; padding-bottom: 1px; }
#hamwnk a:hover, #ham1wnk a:hover, #ham2wnk a:hover, #ham3wnk a:hover, #ham4wnk a:hover, #ham5wnk a:hover, #ham6wnk a:hover, #ham7wnk a:hover, #ham8wnk a:hover, #ham9wnk a:hover, #ham10wnk a:hover, #ham11wnk a:hover, #ham12wnk a:hover, #ham13wnk a:hover, #ham14wnk a:hover, #ham15wnk a:hover, #ham16wnk a:hover, #ham17wnk a:hover, #ham18wnk a:hover, #ham19wnk a:hover, #ham20wnk a:hover { background-image: none; background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#hamwnk a:active, #ham1wnk a:active, #ham2wnk a:active, #ham3wnk a:active, #ham4wnk a:active, #ham5wnk a:active, #ham6wnk a:active, #ham7wnk a:active, #ham8wnk a:active, #ham9wnk a:active, #ham10wnk a:active, #ham11wnk a:active, #ham12wnk a:active, #ham13wnk a:active, #ham14wnk a:active, #ham15wnk a:active, #ham16wnk a:active, #ham17wnk a:active, #ham18wnk a:active, #ham19wnk, a:active, #ham20wnk, a:active { background-image: none; background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }

#photwnk a, #phot1wnk a, #phot2wnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-color: #ccccff; display: block; width: 100%; padding-top: 1px; padding-bottom: 1px; }
#photwnk a:hover, #phot1wnk a:hover, #phot2wnk a:hover { background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#photwnk a:active, #phot1wnk a:active, #phot2wnk a:active { background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }

#shotwnk a { color: #000000; font-size: 10pt; font-family: arial, sans-serif; font-weight: bold; text-decoration: none; background-image: url(http://www.dave-cushman.net/shot/jpg/tweed.jpg); background-repeat: repeat; display: block; width: 100%; padding-top: 1px; padding-bottom: 1px; }
#shotwnk a:hover { background-image: none; background-color: #66ff00; color:#000000; padding-top: 1px; padding-bottom: 1px; }
#shotwnk a:active { background-image: none; background-color: #dddd00; color:#000000; padding-top: 1px; padding-bottom: 1px; }


body { background-color: #f0f0f0; color: #000000; font-weight: bold; font-family: "times new roman", serif; }
hr { color: #ff0000; height: 1px; background-color: #ff0000; }
table { font-weight: bold }
h1 { text-align: center }
h1, h2 { color: #cc0000; font-style: normal; font-family: "times new roman", serif; font-weight: bolder; }
h6 { color: #cc0000; text-align: right; line-height: 9pt; font-family: arial, sans-serif; font-size: 8pt; font-weight: bold; vertical-align: top }
h5 { color: #000066; text-align: left; line-height: 9pt; font-family: arial, sans-serif; font-size: 8pt; font-weight: bold; vertical-align: top }

.font5 { font-size: 5pt; }
.font11 { font-size: 11pt; }
.font12 { font-size: 12pt; }
.font13 { font-size: 13pt; }
.font14 { font-size: 14pt; }
.font24 { font-size: 24pt; }
.font18 { font-size: 18pt; }
.font30 { font-size: 30pt; }

.table1	{ background-image: url(gif/bbg.gif) }
.suspended  { background-image: url(gif/utility/servicesuspended.gif); background-repeat: repeat; display: block; width: 100%  }

.egrn { background-color: #20ff20; }
.altgrn { background-color: #00cc00; }
.wireborder { background-color: #999999; }
.santapink { background-color: #ffc0c0; }
.beesource { background-color: #d0d098; }
.beesabroad { background-color: #ffff66; }
.bg { background-color: #f8f8e3; }
.bl { background-color: #aaaaff; }
.black { background-color: #000000; }
.turq { background-color: #10f8f0; }
.yel { background-color: #fefe00; }
.midyel { background-color: #ffffbb; }
.lime { background-color: #00ff00 }
.brick { background-color: #ff9999 }
.mushroom { background-color: #f0f0f0 }
.darkbl { background-color: #000080 }
.emailbrn { background-color: #ce1018 }
.iilistbg { background-color: #ceffff }
.iilistyel { background-color: #ffffce }
.iilistpink { background-color: #ffcfce }
.iilistseagreen { background-color: #66cccc }
.petbuttbg { background-color: #ffbbff }
.biography { background-color: #b40082 }
.hamradio { background-color: #9000a8 }
.shot { background-color: #a52a2a }
.misc { background-color: #ffff20 }
.wht { background-color: #fefefe }
.dullyel { background-color: #eeee00 }
.red { background-color: #dd0000 }
.yel { background-color: #ffff00 }
.greybg { background-color: #d3d3d3; }
.bg { background-color: #f8f8e3; color: #000000; }
.bgroman { background-color: #f8f8e3; color: #000000; font-weight: bold; font-family: "times new roman", serif; }
.large { font-size: larger; }
.small { font-size: smaller; }

.font5 { font-size: 5pt; }
.font11 { font-size: 11pt; }
.font12 { font-size: 12pt; }
.font13 { font-size: 13pt; }
.font14 { font-size: 14pt; }
.font24 { font-size: 24pt; }
.font18 { font-size: 18pt; }

.und { text-decoration: underline }
.i { font-style: italic }
.bold { font-weight: bolder }

.listnum { list-style-type: decimal }
.lista { list-style-type: lower-alpha }
.listcap { list-style-type: upper-alpha }
.roman { font-weight: bold; font-family: "times new roman", serif; }

.blutext { color: #0000cc }
.grntext { color: #008000 }
.redtext { color: #dd0000 }
.mailtext { font-size: 10pt; font-family: arial, helvetica, sans-serif; font-weight: bold; text-decoration: none; }

.custardpanel { background-color: #ffffaa; border-width: 4px; border-style: ridge;  padding-left: 5px; padding-right: 5px; }
.greypanel { background-color: #eeeeee; border-width: 4px; border-style: ridge; }
.bgpanel { background-color: #f8f8e3; border-width: 2px; border-style: ridge; }
.whtpanel { width: 80%; background-color: #fefefe; border-width: 5px; border-style: solid; border-color: #ff0000}
.maroonpanel { background-color: #d00000; border-style: ridge; border-color: #d00000; border-width: 5px; padding: 0; }
.yelpanel { width: 80%; background-color: #fefe00; border-width: 5px; border-style: solid; border-color: #ff0000}
.orangetable { background-color: #ffa500; border-width: 4px; border-style: ridge; }
.border { border-style: solid; border-color: #000000; border-width: 1px; padding: 0; }
.collapse { border-collapse: collapse; }
.panel { border-width: 4px; border-style: ridge; }

.latest { background-color: #ccccff; }

.vspace2 { margin-top: 2px; margin-bottom: 2px; }
.hspace2 { margin-left: 2px; margin-right: 2px; }
.hspace9 { margin-left: 9px; margin-right: 9px; }

.px2 { height: 2px }
.px3 { height: 3px }

.w70 { width: 70px }
.w80 { width: 80px }
.w100 { width: 100px }
.w120 { width: 120px }
.w140 { width: 140px }
.w150 { width: 150px }
.w160 { width: 160px }
.w170 { width: 170px }
.w180 { width: 180px }
.w190 { width: 190px }
.w200 { width: 200px }
.w500 { width: 500px }
.w270 { width: 270px }
.w360 { width: 360px }
.w760 { width: 760px }
.h180 { height: 180px }
.h40 { height: 40px }

.pc2 { width: 2%; }

.pc13 { width: 13%; }
.pc16 { width: 16%; }

.pc30 { width: 30%; }
.pc40 { width: 40%; }

.pc49 { width: 49%; }
.pc50 { width: 50%; }
.pc60 { width: 60%; }
.pc76 { width: 76%; }
.pc78 { width: 78%; }
.pc90 { width: 90%; }
.pc85 { width: 85%; }
.pc100 { width: 100%; }
.pc55 { width: 55%; }
.pc95 { width: 95%; }


.strap { width: 100%; border-width: 0; margin: 0; padding: 0; }
.page98 { width: 98%; vertical-align: top; }
.normal { border-width: 0; margin: 0; padding: 0; }
.norm9 { border-width: 0; margin: 0; padding: 9px; }
.normalleft { float: left; border-width: 0; margin: 0; padding: 0; vertical-align: top; }
.normalright { float: right; border-width: 0; margin: 0; padding: 0; }
.norm100 { width: 100%; border-width: 0; margin: 0; padding: 0; }

.popup { color: #000000; background-color: #ddffdd; text-decoration: none }

#lime a { color: #f8f8e3; }
#lime a:hover { background-color: #66ff00; color: #66ff00; }
#lime a:active { background-color: #dddd00; color: #dddd00; }


a#homebg { display: block; width: 118px; height: 39px; background-image: url(magic/homebg.gif); background-position: 0 0; margin: 0 auto }
a#menubg { display: block; width: 118px; height: 39px; background-image: url(magic/menubg.gif); background-position: 0 0; margin: 0 auto }
a#homebg:hover, a#menubg:hover { background-position: 0 -38px }
a#homebg:active, a#menubg:active { background-position: 0 -76px }

a#backbg { display: block; width: 118px; height: 39px; background-image: url(magic/backbg.gif); background-position: 0 0; margin: 0 auto }
a#backbg:hover { background-position: 0 -38px }
a#backbg:active { background-position: 0 -76px }

a#homebbg { display: block; width: 84px; height: 37px; background-image: url(magic/homebbg.gif); background-position: 0 0; margin: 0 auto }
a#homebbg:hover { background-position: 0 -36px }
a#homebbg:active { background-position: 0 -72px }

a#menubbg { display: block; width: 84px; height: 37px; background-image: url(magic/menubbg.gif); background-position: 0 0; margin: 0 auto }
a#menubbg:hover { background-position: 0 -36px }
a#menubbg:active { background-position: 0 -72px }

a#bkbbg, a#bkbg { display: block; width: 37px; height: 37px; background-image: url(magic/bkbbg.gif); background-position: 0 0; margin: 0 auto }
a#bkbbg:hover, a#bkbg:hover { background-position: 0 -36px }
a#bkbbg:active, a#bkbg:active { background-position: 0 -72px }

a#upbbg { display: block; width: 37px; height: 37px; background-image: url(magic/upbbg.gif); background-position: 0 0; margin: 0 auto }
a#upbbg:hover { background-position: 0 -36px }
a#upbbg:active { background-position: 0 -72px }

a#emailbbg { display: block; width: 84px; height: 37px; background-image: url(magic/emailbbg.gif); background-position: 0 0; margin: 0 auto }
a#emailbbg:hover { background-position: 0 -36px }
a#emailbbg:active { background-position: 0 -72px }

a#shopbg { display: block; width: 118px; height: 39px; background-image: url(magic/shopbg.gif); background-position: 0 0; margin: 0 auto }
a#shopbg:hover { background-position: 0 -38px }
a#shopbg:active { background-position: 0 -76px }

a#shopbbg { display: block; width: 72px; height: 37px; background-image: url(magic/shopbbg.gif); background-position: 0 0; margin: 0 auto }
a#shopbbg:hover { background-position: 0 -36px }
a#shopbbg:active { background-position: 0 -72px }

a#stepbg { display: block; width: 118px; height: 39px; background-image: url(magic/stepbg.gif); background-position: 0 0; margin: 0 auto }
a#stepbg:hover { background-position: 0 -38px }
a#stepbg:active { background-position: 0 -76px }

a#stbbg { display: block; width: 37px; height: 37px; background-image: url(magic/stbbg.gif); background-position: 0 0; margin: 0 auto }
a#stbbg:hover { background-position: 0 -36px }
a#stbbg:active { background-position: 0 -72px }

a:link { color: #ff0000; text-decoration: none }
a:visited { color: #4b0082; text-decoration: none }
a:hover { color: #000000; text-decoration: underline; background: #66ff00 }
a:active { color: #008000; text-decoration: none }